
Extended Profile - Feature #1865

Google plus

28 Sep 2011 14:02 - Andriy Lesyuk

Status: Won't Fix Start date: 28 Sep 2011

Priority: Normal Due date:  

Assignee: Andriy Lesyuk % Done: 0%

Category:  Estimated time: 0.00 hour

Target version:    

External issue:    

Description

Should extended profile include Google+ ID?..

I guess Google+ with ?rel=author can be generated on some pages to include author into Google search results...

History

#1 - 18 Oct 2011 10:26 - Andriy Lesyuk

- Status changed from Open to Incomplete

#2 - 25 Oct 2011 11:34 - Andriy Lesyuk

- Status changed from Incomplete to Won't Fix

New “version” will allow adding such fields...
